/* ***** RESET CSS ***** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{border:0; font-family:inherit; margin:0; outline:0; padding:0; vertical-align:baseline;}
/* ***** RESET CSS ***** */

/*
Black			3f3f3f
Grey			a1a8b0
Blue Dark		002760
Blue Light		00418b
Main Services	84cff3
Pro Services	3fb6e9
Env Services	abcb55
*/

/* ***** GENERIC ***** */
body {background-color:#a1a8b0; font-family:Helvetica; font-size:82%;}

#holdAll {background:#ffffff url(../images/bg.gif) repeat-x;}
#holdAllContent {margin:0px auto; width:900px;  /* bmh */ voice-family: "\"}\""; voice-family:inherit; left:50%;}

h1, h2, h3, h4 {font-weight:normal;}
ul {list-style:none;}
p, label {color:#3f3f3f;}
a {text-decoration:none;}

.showThis {display:block;}
.hideThis {display:none;}
.clear {clear:both; font-size:0px; height:0px;}
.warning {border:1px solid #00418b; color:#00418b; margin:0px 0px 20px 0px; padding:10px 10px 10px 10px;}

p.readMore a {background:url(../images/readmore.gif) no-repeat center right; border:1px solid #a1a8b0; color:#a1a8b0; font-weight:normal; padding:3px 20px 3px 3px;}
p.readMore a:hover {background:#00418b url(../images/readmore1.gif) no-repeat center right; color:#ffffff;}
p.note {color:#00418b; font-weight:bold;}
/* ***** GENERIC ***** */

/* ***** TOP ***** */
#topMenu {}
#topMenu li {float:left; font-size:1.0em; margin:0px 25px 0px 0px;}
#topMenu li a {color:#a1a8b0; display:block; float:left; padding:10px 10px 15px 10px; text-transform:uppercase;}
#topMenu li a:hover, #topMenu li.highlightMenu a, #topMenu li a.menuOn {background-color:#a1a8b0; color:#ffffff;}
#topMenu #customerLogin {float:right; margin:7px 0px 0px 0px;}
#topMenu #customerLogin a {border:1px solid #cf0b01; background-color:#ffffff; color:#cf0b01; float:right; padding:5px 10px 5px 10px; text-transform:none;}
#topMenu #customerLogin a:hover {background-color:#cf0b01; color:#ffffff;}

#topSubMenu {position:relative; z-index:100;}
#topSubMenu ul {background-color:#a1a8b0; display:none; padding:10px 10px 0px 10px; position:absolute;}
#topSubMenu ul li {padding:0px 0px 10px 0px;}
#topSubMenu ul li a {color:#ffffff;}
#topSubMenu #subMenu1 {left:84px;}
#topSubMenu #subMenu2 {left:173px;}
#topSubMenu #subMenu3 {left:382px;}

#logo {float:left; margin:37px 21px 71px 20px;}
#topPhoto {float:left; height:200px; overflow:hidden; position:relative; width:600px;}
#topPhoto img {display:none; left:0px; position:absolute; top:0px;}
#topPhoto #headImg1 {display:block;}
/* ***** TOP ***** */

/* ***** HOME ***** */
#homeLinks {float:left;}
#homeLinks li {float:left;}
#homeLinks li a {color:#ffffff; display:block; float:left; font-size:1.2em; padding:10px 0px 15px 15px; width:285px;}
#homeLinks #link1 {background:#84cff3 url(../images/link1.gif) no-repeat top right;}
#homeLinks #link2 {background:#3fb6e9 url(../images/link2.gif) no-repeat top right;}
#homeLinks #link3 {background:#abcb55 url(../images/link3.gif) no-repeat top right;}

#holdLinkContent {position:relative;}
#holdLinkContent div {color:#ffffff; height:0px; overflow:hidden; position:absolute; width:225px;}
#holdLinkContent #linkContent1 {background-color:#84cff3;}
#holdLinkContent #linkContent2 {background-color:#3fb6e9;}
#holdLinkContent #linkContent3 {background-color:#abcb55;}
#holdLinkContent #linkContent1 div div.pointOfContact h4,#holdLinkContent #linkContent1 div div.pointOfContact h5 {background-color:#84cff3;}
#holdLinkContent #linkContent2 div div.pointOfContact h4,#holdLinkContent #linkContent2 div div.pointOfContact h5 {background-color:#3fb6e9;}
#holdLinkContent #linkContent3 div div.pointOfContact h4,#holdLinkContent #linkContent3 div div.pointOfContact h5 {background-color:#abcb55;}

#holdLinkContent div img {border:1px solid #ffffff; float:left; margin:20px 20px 0px 20px;}

#holdLinkContent div div {float:left; height:auto; position:relative; width:688px;}

#holdLinkContent div div div {background:url(../images/bgdot4.gif) repeat-y right; float:left; height:162px; margin:20px 0px 0px 0px; padding:10px 10px 0px 0px; width:378px;}
#holdLinkContent div div div p {color:#ffffff; margin:0px 0px 10px 0px;}
#holdLinkContent div div div p.readMore {margin:0px 0px 0px 0px; padding:10px 0px 4px 0px;}
#holdLinkContent div div div p.readMore a {background:url(../images/readmore1.gif) no-repeat center right; border:1px solid #ffffff; color:#ffffff;}
#holdLinkContent div div div p.readMore a:hover {background-color:#00418b; color:#ffffff;}

#holdLinkContent div div div.pointOfContact {background-image:none; margin:10px 0px 0px 20px; width:250px;}
#holdLinkContent div div div.pointOfContact h4 {color:#ffffff; font-size:1.1em; font-weight:bold; margin:20px 0px 10px 0px;}
#holdLinkContent div div div.pointOfContact h5 {color:#ffffff; font-size:1.0em; font-weight:normal; margin:0px 0px 10px 0px;}
#holdLinkContent div div div.pointOfContact dl {color:#ffffff; width:248px;}
#holdLinkContent div div div.pointOfContact dl dt {float:left; width:53px;}
#holdLinkContent div div div.pointOfContact dl dd {float:left; width:190px;}
#holdLinkContent div div div.pointOfContact dl dd a {color:#ffffff;}
#holdLinkContent div div div.pointOfContact dl dd a:hover {color:#002760; text-decoration:underline;}

#homeText {border-bottom:2px solid #a1a8b0; margin:30px 0px 30px 0px; padding:0px 0px 30px 0px; width:900px;}
#homeText img {float:left; margin:0px 50px 0px 0px;}
#homeText p {font-size:1.0em; margin:0px 20px 15px 0px;}
#homeText p.readMore {margin:0px 0px 0px 0px; padding:5px 0px 0px 0px;}

#homeSections {background:url(../images/bgdot.gif) repeat-y; margin:0px 0px 25px 0px; padding:0px 0px 5px 0px; width:900px;}
#homeSections div {float:left; margin:0px 60px 0px 0px; width:260px;}
#homeSections div h1 {color:#a1a8b0; margin:0px 0px 10px 0px;}
#homeSections div p {margin:0px 0px 10px 0px;}
#homeSections div p.readMore {margin:0px 0px 0px 0px; padding:10px 0px 4px 0px;}
#homeSections div.homeSectionR {margin:0px 0px 0px 0px; position:relative;}
#homeSections div.homeSectionR p {color:#00418b;}

#homeSections div.homeSectionR #holdProjectSlideShow {float:none; height:128px; margin:0px; padding:0px 0px 0px 0px; width:288px;}
#homeSections div.homeSectionR #holdProjectSlideShow img {display:none; float:none; left:0px; position:absolute; padding:40px 0px 0px 0px; top:0px;}
#homeSections div.homeSectionR #holdProjectSlideShow img.showThis {display:block;}

/*
#homeSections div.homeSectionR dl {width:260px;}
#homeSections div.homeSectionR dl dt {color:#a1a8b0; float:left; font-weight:bold; width:20px;}
#homeSections div.homeSectionR dl dd {color:#00418b; float:left; width:240px;}
#homeSections div.homeSectionR dl dd a {color:#00418b;}
#homeSections div.homeSectionR dl dd a:hover {text-decoration:underline}
*/
/* ***** HOME ***** */

/* ***** TEXT PAGE ***** */
#subMenu {background-color:#00418b; width:900px;}
#subMenu li {float:left; font-size:1.2em;}
#subMenu li a {border-bottom:2px solid #00418b; color:#ffffff; display:block; margin:10px 15px 10px 15px; padding:0px 0px 3px 0px;}
#subMenu li a:hover {border-bottom:2px solid #ffffff;}
#subMenu li.subMenuHead a {border-bottom:none; cursor:default; display:block; font-weight:bold; margin:10px 25px 10px 15px; padding:0px; text-transform:uppercase;}

#subMenu #pgSubMaint a {background-color:#84cff3; border-bottom:none; color:#ffffff; display:block; margin:0px 0px 0px 0px; padding:10px 15px 15px 15px;}
#subMenu #pgSubProject a {background-color:#3fb6e9; border-bottom:none; color:#ffffff; display:block; margin:0px 0px 0px 0px; padding:10px 15px 15px 15px;}
#subMenu #pgSubEnviron a {background-color:#abcb55; border-bottom:none; color:#ffffff; display:block; margin:0px 0px 0px 0px; padding:10px 15px 15px 15px;}

#subMenu li.subMenuOn a, #subMenu #pgSubMaint.subMenuOn a, #subMenu #pgSubProject.subMenuOn a, #subMenu #pgSubEnviron.subMenuOn a {background-color:#ffffff; border-bottom:none; color:#00418b; display:block; margin:0px 0px 0px 0px; padding:10px 15px 15px 15px;}

#holdText {background:url(../images/bgdot2.gif) repeat-y; margin:30px 0px 25px 0px; padding:0px 0px 5px 0px; width:900px;}

#holdText2 {background:url(../images/bgdot3.gif) repeat-y 550px 0px; margin:30px 0px 25px 0px; padding:0px 0px 5px 0px; width:900px;}
#textLeft {float:left; margin:0px 60px 0px 0px; width:510px;}
#textLeft h1 {color:#a1a8b0; font-size:2.2em; margin:0px 0px 20px 0px;}
#textLeft h2 {color:#00418b; font-size:1.4em; margin:0px 0px 20px 0px;}
#textLeft p {margin:0px 0px 15px 0px;}
#textLeft p a {color:#002760; font-weight:bold;}
#textLeft p a:hover {text-decoration:underline;}

#textLeft ul, #textPageMain ul {background-color:#eeeeee; border:1px solid #cccccc; margin:0px 0px 15px 0px; padding:20px 10px 5px 20px; width:450px;}
#textLeft ul li, #textPageMain ul li {background:url(../images/bullet2.gif) no-repeat top left; color:#002760; padding:0px 10px 20px 25px;}
#textLeft ul li a, #textPageMain ul li a {color:#002760;}
#textLeft ul li a:hover, #textPageMain ul li a:hover {color:#002760; text-decoration:underline;}

#textPageMain img.newsItemImage {display:block; float:left; padding:0px 15px 15px 0px;}

#textRight {float:left; width:330px;}
#textRight div {background-color:#eeeeee; border-bottom:1px solid #cccccc; padding:0px 0px 0px 0px; margin:0px 0px 20px 0px; width:330px;}
#textRight div h2 {background-color:#a1a8b0; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; color:#ffffff; font-size:1.2em; margin:0px 0px 10px 0px; padding:5px 0px 5px 10px;}
#textRight div img {border:1px solid #cccccc; float:left; margin:0px 0px 10px 10px;}
#textRight div div {border:none; float:left; margin:0px 0px 0px 0px; padding:5px 0px 0px 10px; width:228px;}
#textRight div div p {margin:0px 5px 5px 0px;}
#textRight div div p.readMore {margin:0px 10px 5px 0px; text-align:right;}
#textRight div div p.readMore a {background:url(../images/readmore.gif) no-repeat center right; border:none; color:#a1a8b0; font-weight:normal; padding:0px 20px 0px 3px;}
#textRight div div p.readMore a:hover, #textRight div.rightLinkOn div p.readMore a {background:url(../images/readmore.gif) no-repeat center right; color:#00418b;}

#textRight div.rightLinkOn {cursor:pointer;}
#textRight div.rightLinkOn h2 {background-color:#002760;}

#holdText #textPageMain {float:left; margin:0px 60px 0px 0px; width:578px;}
#holdText #textPageMain h1, #textPageFullWidth h1 {color:#a1a8b0; font-size:2.2em; margin:0px 0px 20px 0px;}
#holdText #textPageMain h2, #textPageFullWidth h2 {color:#00418b; font-size:1.4em; margin:20px 0px 20px 0px;}
#holdText #textPageMain p, #textPageFullWidth p {margin:0px 0px 15px 0px;}
#holdText #textPageMain p a {color:#002760; font-weight:bold;}
#holdText #textPageMain p a:hover {text-decoration:underline;}
#holdText #textPageMain p.readMore {margin:0px 0px 0px 0px; padding:0px 0px 15px 0px;}
#holdText #textPageMain p.readMore a {font-weight:normal;}
#holdText #textPageMain p.readMore a:hover {color:#ffffff; text-decoration:none;}

#holdText #textPageMain dl {width:500px;}
#holdText #textPageMain dl dt {clear:left; float:left; padding:0px 0px 10px 20px; width:30px;}
#holdText #textPageMain dl dd {float:left; padding:1px 0px 10px 0px; width:450px;}
#holdText #textPageMain dl dd a {color:#333333;}
#holdText #textPageMain dl dd a:hover {color:#333333; text-decoration:underline;}

#holdText #textPageMain div.pgList {background-color:#eeeeee; border:1px solid #cccccc; margin:0px 0px 15px 0px; padding:20px 10px 5px 20px; width:548px;}
#holdText #textPageMain div.pgList ul {background-color:Transparent; border:none; float:left; margin:0px; padding:0px; width:273px;}
#holdText #textPageMain div.pgList ul li {color:#002760; padding:0px 10px 20px 25px;}

#textPageMain #blockLinks {background-color:Transparent; border:none; margin:0px; padding:0px; width:auto;}
#textPageMain #blockLinks li {background-image:none; float:left; margin:0px 0px 15px 0px; padding:0px 0px 0px 0px;}
#textPageMain #blockLinks li a {border:1px solid #ffffff; color:#ffffff; display:block; float:left; font-size:1.2em; margin:0px 10px 0px 0px; padding:5px 25px 5px 5px;}
#textPageMain #blockLinks li a:hover {border:1px solid #002760; text-decoration:none;}
#blockLinks #mainServ {background:#84cff3 url(../images/link12.gif) no-repeat top right;}
#blockLinks #projServ {background:#3fb6e9 url(../images/link22.gif) no-repeat top right;}
#blockLinks #envirServ {background:#abcb55 url(../images/link32.gif) no-repeat top right;}

#holdText #textPageMain #holdExampleWork div {display:none;}
#holdText #textPageMain #holdExampleWork div dl dt {float:left; font-weight:bold; text-align:right; width:130px;}
#holdText #textPageMain #holdExampleWork div dl dd {float:left; margin:0px 0px 20px 10px; width:438px;}

#holdText #textPageRight {float:left; margin:10px 0px 0px 0px; width:262px;}
#holdText #textPageRight img {border:1px solid #a1a8b0; margin:0px 0px 20px 0px;}
#holdText #textPageRight p {color:#00418b; margin:0px 0px 10px 0px;}
#holdText #textPageRight dl {width:260px;}
#holdText #textPageRight dl dt {color:#a1a8b0; float:left; font-weight:bold; width:20px;}
#holdText #textPageRight dl dd {color:#00418b; float:left; width:240px;}
#holdText #textPageRight dl dd a {color:#00418b;}
#holdText #textPageRight dl dd a:hover {color:#ff8800;}

#holdText #textPageRight #holdLogos {margin:50px 0px 0px 0px; text-align:center;}
#holdText #textPageRight #holdLogos img {border:none; margin:0px; padding:0px 30px 30px 0px;}
#holdText #textPageRight #holdLogos img.largeLogo {padding:0px 0px 30px 0px;}

#holdText #textPageRight #testimonials {background-color:#eeeeee; border-bottom:1px solid #cccccc; height:490px; overflow:hidden; position:relative; margin:10px 0px 0px 0px; padding:0px 0px 20px 0px; width:262px;}
#holdText #textPageRight #testimonials div {display:none; position:absolute; top:0px; width:262px;}
#holdText #textPageRight #testimonials div.showTest {display:block;}
#holdText #textPageRight #testimonials div h3 {background-color:#002760; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; color:#ffffff; font-size:1.0em; margin:0px 0px 15px 0px; padding:5px 0px 5px 30px;}
#holdText #textPageRight #testimonials div p {color:#a1a8b0; margin:0px 0px 15px 30px;}
#holdText #textPageRight #testimonials div div {background:url(../images/quotel.gif) no-repeat top left; display:block; padding:10px 0px 0px 0px; position:relative; width:auto;}
#holdText #textPageRight #testimonials div div p {color:#3f3f3f; font-size:0.9em; margin:0px 0px 15px 0px; padding:0px 20px 0px 30px;}
#holdText #textPageRight #testimonials div div p.testLastP {background:url(../images/quoter.gif) no-repeat bottom right; padding:0px 20px 5px 30px;}
#holdText #textPageRight #testimonials div img {border:none; margin:0px 0px 0px 30px;}
#holdText #textPageRight #testimonials #testPrev {cursor:pointer; left:0px; position:absolute; top:0px;}
#holdText #textPageRight #testimonials #testNext {cursor:pointer; left:242px; position:absolute; top:0px;}

#holdText #textPageRight #map_canvas {border:1px solid #a1a8b0; float:left; margin:0px 0px 20px 0px;}
#holdText #textPageRight #map_canvas div {max-width:260px;}
#holdText #textPageRight #map_canvas div span {white-space:normal;}

#textPageFullWidth {margin:30px 0px 25px 0px;}

#textPageFullWidth #staffIntro {border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; margin:0px 0px 20px 0px; padding:10px 20px 10px 20px;}
#textPageFullWidth #staffIntro h3 {color:#00418b; font-size:1.1em; font-weight:bold; margin:0px 0px 10px 0px;}
#textPageFullWidth #staffIntro h3 a {color:#00418b; font-weight:normal;}
#textPageFullWidth #staffIntro h3 a:hover {text-decoration:underline;}
#textPageFullWidth #staffIntro p {margin:0px 0px 0px 0px; width:750px;}

#textPageFullWidth #hold3Cols {background:url(../images/bgdot.gif) repeat-y; width:900px;}
#textPageFullWidth #hold3Cols div {float:left; margin:0px 60px 0px 0px; width:260px;}
#textPageFullWidth #hold3Cols div.rightColumn {margin:0px 0px 20px 0px;}

#textPageFullWidth #hold3Cols div div {border-bottom:1px solid #cccccc; float:none; margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; width:auto;}
#textPageFullWidth #hold3Cols div div p {color:#3f3f3f;}
#textPageFullWidth #hold3Cols div div p strong {color:#00418b;}
#textPageFullWidth #hold3Cols div div p a {color:#3f3f3f;}
#textPageFullWidth #hold3Cols div div p a:hover {color:#00418b; text-decoration:underline;}
#textPageFullWidth #hold3Cols div img {border:1px solid #a1a8b0; cursor:pointer;}
#textPageFullWidth #hold3Cols div img.notLink {cursor:default;}
#textPageFullWidth #hold3Cols div h3 {color:#002760; font-size:1.2em; margin:0px 0px 0px 0px;}
#textPageFullWidth #hold3Cols div h4 {color:#002760; font-size:1.1em; margin:20px 0px 5px 0px;}
#textPageFullWidth #hold3Cols div p {margin:5px 0px 0px 0px;}
#textPageFullWidth #hold3Cols div p strong {color:#a1a8b0; display:block; margin:0px 0px 5px 0px;}
#textPageFullWidth #hold3Cols div p.readMore {margin:0px 0px 20px 0px; padding:11px 0px 4px 0px;}

#textPageFullWidth #hold3Cols.clientPage div img {border:none; cursor:default;}

#tabbedSubMenu {border-bottom:1px solid #cccccc; float:left; padding:10px 0px 0px 15px; width:885px;}
#tabbedSubMenu li {float:left;}
#tabbedSubMenu li a {background:#cccccc url(../images/link22.gif) no-repeat top right; color:#ffffff; display:block; float:left; font-size:1.2em; margin:0px 5px 0px 0px; padding:5px 30px 5px 10px;}
#tabbedSubMenu li a:hover {background:#002760 url(../images/link22.gif) no-repeat top right;}
#tabbedSubMenu #tabbedSubMenuOn a {background-color:#3fb6e9; color:#ffffff;}


#pgForm label {float:left; width:90px;}
#pgForm span {color:#00418b;}
#pgForm input {float:left; font-size:12px; margin-bottom:10px;}
#pgForm textarea {float:left; font-size:12px; height:60px; margin-bottom:10px; width:250px;}

#pgForm input.frmButton {background:#ffffff url(../images/readmore.gif) no-repeat right; border:1px solid #00418b; color:#00418b; float:none; font-family:Helvetica; font-size:1.0em; margin:0px 0px 0px 90px; padding:5px 20px 5px 5px; width:auto;}
#pgForm input.frmButtonOn {background:#00418b url(../images/readmore.gif) no-repeat right; border:1px solid #00418b; color:#ffffff; cursor:pointer; float:none; font-family:Helvetica; font-size:1.0em; margin:0px 0px 0px 90px; padding:5px 20px 5px 5px; width:auto;}
/* ***** TEXT PAGE ***** */

/* ***** CLIENT POPUP ***** */
#holdClientsInfo {left:0px; position:absolute; top:0px;}
#holdClientsInfo div {background:url(../images/bgpop.png) top left; display:none; height:427px; padding:11px 0px 0px 24px; position:absolute; width:755px;}

#holdClientsInfo div img {display:none; float:left; padding:15px 15px 0px 15px;}
#holdClientsInfo div div {background-image:none; display:block; float:left; height:auto; padding:15px 0px 0px 0px; position:relative; width:436px;}

#holdClientsInfo div div.holdSlideShow {height:128px; padding:0px 0px 0px 0px; width:288px;}
#holdClientsInfo div div.holdSlideShow img {float:none; left:0px; position:absolute; padding:15px 15px 0px 15px; top:0px;}

#holdClientsInfo div div p {margin:0px 0px 0px 0px;}
#holdClientsInfo div div p a {background:url(../images/close.gif) no-repeat top right; color:#ffffff; display:block; float:right; height:21px; padding:5px 30px 0px 0px;}
#holdClientsInfo div div p a:hover {background:url(../images/close2.gif) no-repeat top right; color:#807E83;}
#holdClientsInfo div div h2 {color:#002760; font-size:1.4em; margin:0px 0px 15px 0px;}
#holdClientsInfo div div h4 {color:#002760; font-size:1.1em; font-weight:bold; margin:0px 0px 0px 0px;}
#holdClientsInfo div h3 {color:#00418b; font-size:1.4em; margin:15px 0px 5px 15px;}
#holdClientsInfo div p {color:#00418b; font-size:1.0em; margin:0px 0px 5px 15px;}

#holdClientsInfo div div.holdClientDescription {background-image:none; display:block; float:none; padding:0px 0px 0px 0px; position:relative; width:724px;}
#holdClientsInfo div div.holdClientDescription ul {float:left; padding:10px 5px 0px 15px; width:342px;}
#holdClientsInfo div div.holdClientDescription ul li {background:url(../images/bullet.gif) no-repeat top left; color:#3f3f3f; padding:0px 0px 10px 15px;}
#holdClientsInfo div div.holdClientDescription ul li.headList {background-image:none; color:#3f3f3f; font-weight:bold; padding:0px 0px 10px 0px;}
#holdClientsInfo div div.holdClientDescription p {color:#00418b; font-size:1.0em; margin:0px 31px 5px 15px;}
#holdClientsInfo div div.holdClientDescription div.scrollable {float:none; height:190px; overflow:auto; margin-top:10px; padding:0px; width:710px;}
#holdClientsInfo div div.holdClientDescription div.scrollable ul {width:326px;}

#holdClientsInfo div.nonTransparent {background-color:#ffffff; background-image:none; border:1px solid #818084; height:388px; padding:0px 15px 0px 0px; width:724px;}
/* ***** CLIENT POPUP ***** */

/* ***** FOOTER ***** */
#footer {margin:0px auto; padding:10px 0px 10px 0px; width:900px;  /* bmh */ voice-family: "\"}\""; voice-family:inherit; left:50%;}
#footer #footerLeft {float:left; width:630px;}
#footer #footerLeft p {color:#ffffff;}
#footer #footerLeft ul li {color:#ffffff; float:left; padding:0px 15px 0px 0px;}
#footer #footerLeft ul li a {color:#ffffff;}
#footer #footerLeft ul li a:hover {color:#00418b;}
#footer #footerLeft #comReg {font-size:0.9em;}
#footer #footerRight {float:left; width:270px;}
#footer #seraphim {float:left; margin:0px 10px 0px 431px;}
#footer #websiteBy {color:#ffffff; float:left; font-size:0.9em; margin:5px 0px 0px 0px;}
/* ***** FOOTER ***** */